
Almirah.Doc - DocTask #43

Feature # 37 (Closed): Minimalistic set of Markdown tags

Add list formating requirements

03/03/2024 01:45 PM - Oleksandr Ivanov

Status: Closed Start date: 03/03/2024

Priority: Normal Due date: 03/04/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.9 Spent time: 1:30 hour

Description

The following lists shall be supported

Unordered

Ordered

Nested and Mixed

History

#1 - 03/03/2024 01:46 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 03/03/2024 01:58 PM - Oleksandr Ivanov

Requirements are added in (28707b61)

#3 - 03/03/2024 01:58 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

#4 - 03/03/2024 02:16 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/10

#5 - 04/18/2024 07:47 PM - Oleksandr Ivanov

Additional details were added in (f7462d0) during implementation of the version 0.1.4.

Review: https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/16
